This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 847485 - [abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:34561292dbd84b31fc5270e8112...
:
: 852168 857664 857665 857973 859418 860224 860741 861031 861629 863215 864402 865118 865130 865542 865906 866217 867048 868430 868460 868526 869432 871133 873014 873202 876470 879202 880345 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 21:48 EDT by ruy alvarez
Modified: 2013-08-01 09:45 EDT (History)
41 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:44:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-11 21:48 EDT, ruy alvarez
no flags Details
File: Xorg.0.log (53.14 KB, text/plain)
2012-08-11 21:48 EDT, ruy alvarez
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (461 bytes, text/plain)
2012-08-11 21:48 EDT, ruy alvarez
no flags Details

  None (edit)
Description ruy alvarez 2012-08-11 21:48:44 EDT
Description of problem:


Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.2-4.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11.7.ga20c.dirty
kernel:         3.5.1-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4650a6]
:1: /usr/bin/Xorg (0x400000+0x48062) [0x448062]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fdff6612000+0x60e4) [0x7fdff66180e4]
:3: /usr/bin/Xorg (0x400000+0x80557) [0x480557]
:4: /usr/bin/Xorg (0x400000+0xa4730) [0x4a4730]
:5: /lib64/libpthread.so.0 (0x3cab600000+0xefe0) [0x3cab60efe0]
:6: /lib64/libpixman-1.so.0 (0x3cb3600000+0x4239f) [0x3cb364239f]
:7: /lib64/libpixman-1.so.0 (0x3cb3600000+0x436e3) [0x3cb36436e3]
:8: /lib64/libpixman-1.so.0 (0x3cb3600000+0x42177) [0x3cb3642177]
:9: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x3d6) [0x3cb3609fd6]
:10: /usr/lib64/xorg/modules/libfb.so (fbComposite+0x1d8) [0x7fdff7caea88]
:11: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7fdff8709000+0xd9855) [0x7fdff87e2855]
:12: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7fdff8709000+0xea6a) [0x7fdff8717a6a]
:13: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7fdff8709000+0xda16c) [0x7fdff87e316c]
:14: /usr/bin/Xorg (0x400000+0x101da9) [0x501da9]
:15: /usr/bin/Xorg (0x400000+0xfad14) [0x4fad14]
:16: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3cab221735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 ruy alvarez 2012-08-11 21:48:46 EDT
Created attachment 603742 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 ruy alvarez 2012-08-11 21:48:48 EDT
Created attachment 603743 [details]
File: Xorg.0.log
Comment 3 ruy alvarez 2012-08-11 21:48:50 EDT
Created attachment 603744 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 12:19:09 EST
*** Bug 852168 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 12:19:12 EST
*** Bug 857664 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 12:19:15 EST
*** Bug 857665 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 12:19:17 EST
*** Bug 857973 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-29 12:19:20 EST
*** Bug 861031 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-29 12:19:23 EST
*** Bug 861629 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-29 12:19:25 EST
*** Bug 863215 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-29 12:19:28 EST
*** Bug 864402 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-29 12:19:32 EST
*** Bug 865118 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 12:19:37 EST
*** Bug 865542 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-29 12:19:40 EST
*** Bug 865906 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-29 12:19:42 EST
*** Bug 867048 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-29 12:19:48 EST
*** Bug 868430 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-29 12:19:50 EST
*** Bug 868460 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-29 12:19:53 EST
*** Bug 869432 has been marked as a duplicate of this bug. ***
Comment 19 Adam Jackson 2012-11-29 12:19:58 EST
*** Bug 871133 has been marked as a duplicate of this bug. ***
Comment 20 Adam Jackson 2012-11-29 12:20:02 EST
*** Bug 873014 has been marked as a duplicate of this bug. ***
Comment 21 Adam Jackson 2012-11-29 12:20:05 EST
*** Bug 873202 has been marked as a duplicate of this bug. ***
Comment 22 Adam Jackson 2012-11-29 12:20:28 EST
*** Bug 876470 has been marked as a duplicate of this bug. ***
Comment 23 Adam Jackson 2012-11-29 12:20:32 EST
*** Bug 880345 has been marked as a duplicate of this bug. ***
Comment 24 Adam Jackson 2012-11-29 17:40:51 EST
*** Bug 859418 has been marked as a duplicate of this bug. ***
Comment 25 Adam Jackson 2012-11-29 17:40:55 EST
*** Bug 860224 has been marked as a duplicate of this bug. ***
Comment 26 Adam Jackson 2012-11-29 17:40:58 EST
*** Bug 860741 has been marked as a duplicate of this bug. ***
Comment 27 Adam Jackson 2012-11-29 17:41:20 EST
*** Bug 865130 has been marked as a duplicate of this bug. ***
Comment 28 Adam Jackson 2012-11-29 17:41:23 EST
*** Bug 866217 has been marked as a duplicate of this bug. ***
Comment 29 Adam Jackson 2012-11-29 17:41:26 EST
*** Bug 868526 has been marked as a duplicate of this bug. ***
Comment 30 Adam Jackson 2012-11-29 17:41:29 EST
*** Bug 879202 has been marked as a duplicate of this bug. ***
Comment 31 Henry Pfeil 2012-12-15 12:12:53 EST
Duplicate of 887498

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 32 Oleg Kuznetsov 2012-12-19 01:17:58 EST
I tried to visit JetBrains site (http://jetbrains.com ) in Firefox and X Server hanged

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 33 Henry Pfeil 2012-12-31 14:35:03 EST
GNOME Image Viewer 3.4.3
open imagefile 3.8Mb 7554x7352 pixels jpeg
by Adobe Photoshop Elements 6.0 Macintosh
XFCE froze, unresponsive, then the image appeared, correctly rendered, everything works.
I had no idea Xorg server crashed until this abrt presented itself


Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 34 Henry Pfeil 2012-12-31 15:25:10 EST
One of three abrts from the same incident already reported.
Henry Pfeil 2012-12-31 14:35:03 EST 
https://bugzilla.redhat.com/show_bug.cgi?id=847485#c33


Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 35 Oleg Kuznetsov 2013-01-04 10:33:34 EST
Once again: first, I tried to visit JetBrains site (http://www.jetbrains.com/ ) in Firefox, left computer for some time and when I returned, X Server crashed. After that, I restored the session in Firefox, switched to the tab with JetBrains site and X Server crashed again. Very strange...

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 36 Grégoire Paris 2013-01-12 06:46:17 EST
I was listening to deezer, then plugin-container took a huge amount of RAM. So maybe a resource shortage is responsible for this crash.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 37 Melvin C V 2013-02-05 04:02:05 EST
1. Open Image Viewer
2. Open a folder with 16 MP images ~ 7MB 
3. Press Next
4. After a few pics, xorg server crashes and the system hangs...


Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 38 to_sjha 2013-02-12 06:41:01 EST
restarted the system

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 39 Emmett Culley 2013-05-31 11:24:19 EDT
Description of problem:
Attempting to run KVM session with win7 (VNC).  My desktop (KDE) got reall slow until I closed the VNC, via virt manager.  After which I noticed the abort icon regarding this X crash.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.8.13-100.fc17.x86_64
last_occurrence: 1370011991
runlevel:       N 5

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/X (0x400000+0x47f22) [0x447f22]
2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa9d0824000+0x6464) [0x7fa9d082a464]
3: /usr/bin/X (0x400000+0x80817) [0x480817]
4: /usr/bin/X (0x400000+0xa4b00) [0x4a4b00]
5: /lib64/libpthread.so.0 (0x345f000000+0xefe0) [0x345f00efe0]
6: /lib64/libpixman-1.so.0 (0x3d2c200000+0x7309f) [0x3d2c27309f]
7: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x459) [0x3d2c20b089]
8: /usr/lib64/xorg/modules/libfb.so (fbComposite+0x1d8) [0x7fa9d02d9a88]
9: /usr/lib64/xorg/modules/libexa.so (0x7fa9d00ab000+0x11f4d) [0x7fa9d00bcf4d]
10: /usr/lib64/xorg/modules/libexa.so (0x7fa9d00ab000+0xe828) [0x7fa9d00b9828]
11: /usr/bin/X (0x400000+0x102019) [0x502019]
12: /usr/bin/X (0x400000+0xfaf74) [0x4faf74]
13: /usr/bin/X (0x400000+0x3446a) [0x43446a]
14: /usr/bin/X (0x400000+0x23475) [0x423475]
15: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x345ec21735]
16: /usr/bin/X (0x400000+0x2374d) [0x42374d]
Comment 40 Fedora End Of Life 2013-07-04 00:29:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 41 Ripunjay Tripathi 2013-07-13 15:13:45 EDT
Description of problem:
Looks like my graphical interfac has some issues.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/X
kernel:         3.6.11-5.fc17.i686.PAE

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x4a) [0x80ac51a]
1: /usr/bin/X (mieqEnqueue+0xf9) [0x81aa949]
2: /usr/bin/X (0x8047000+0x4593c) [0x808c93c]
3: /usr/bin/X (xf86PostMotionEventM+0x253) [0x80da033]
4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb7680000+0x3e2e) [0xb7683e2e]
5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb7680000+0x5534) [0xb7685534]
6: /usr/bin/X (0x8047000+0x82432) [0x80c9432]
7: /usr/bin/X (0x8047000+0xa8803) [0x80ef803]
8: (vdso) (__kernel_sigreturn+0x0) [0xb7717400]
9: /lib/libpixman-1.so.0 (0x43c14000+0x827b3) [0x43c967b3]
10: /lib/libpixman-1.so.0 (pixman_image_composite32+0x3cc) [0x43c19bac]
11: /lib/libpixman-1.so.0 (pixman_image_composite+0xa7) [0x43c19da7]
12: /usr/lib/xorg/modules/libfb.so (fbComposite+0x1f9) [0xb7461159]
13: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb74b0000+0xff595) [0xb75af595]
14: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb74b0000+0xfc0cd) [0xb75ac0cd]
15: /usr/bin/X (0x8047000+0x10d265) [0x8154265]
16: /usr/bin/X (CompositePicture+0x339) [0x81484f9]
17: /usr/bin/X (0x8047000+0x105d0d) [0x814cd0d]
18: /usr/bin/X (0x8047000+0x101bdf) [0x8148bdf]
19: /usr/bin/X (0x8047000+0x3044d) [0x807744d]
20: /usr/bin/X (0x8047000+0x1dce5) [0x8064ce5]
21: /lib/libc.so.6 (__libc_start_main+0xf5) [0x42de1635]
22: /usr/bin/X (0x8047000+0x1e029) [0x8065029]
Comment 42 Fedora End Of Life 2013-08-01 09:45:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.